
/* COLOURS ------------------------------------- 
	Dark Blue: #131D4B
	Magenta: #BB1A6F
	Teal: #00605D
	Gray: #C2C2C2
*/


body {
	font-family:Arial, Helvetica, sans-serif;
	font-size:9pt;
	color:#fff;
	background-color:#923311;	/* Colour just for the Admin background ------------------------------------- */
}

/* TYPOGRAPHY ------------------------------------- */

h1,
h2,
h3,
.topnav_lvl1
{
	font-family: 'Open Sans', sans-serif;
}

p, li	{
	line-height:1.4em;
	text-decoration:none;
	color:#fff;
}

h1	{
	color:#fff;
	font-weight:normal;
	line-height:1em;
	font-size:22pt;
}



	#top_heading {
		background-color:#fff;
		display:block;
		height:85px;
		margin-top:-20px;
		margin-left:-20px;
		margin-right:-20px;
	}
	
	#top_heading h1 {
		position:absolute;
		margin:25px 40px 40px 40px;
		color:#fff;
		text-shadow: #600 2px 2px 2px;
		
	}

h2	{
	color:#fff;
	font-weight:normal;
	font-size:18pt;
	line-height:1.4em;
}

h3	{
	font-size:16pt;
	font-weight:normal;
	line-height:1.4em;
	margin-bottom:0;
}

h4	{
	font-size:10pt;
	text-shadow: #131D4B 1px 1px 1px;
}

h5	{
}

h6	{
}

ul	{
}

li	{
	color:#fff;
	margin-bottom:4px;
	line-height:1.4em;
}

hr	{
	border:0;
	border-top: 1px dotted #ccc;
	height: 1px;
}

/* CUFON ------------------------------------- */

.myriad_pro_bold_condensed_italic
{
}

/* COLOURS ------------------------------------- 
	Dark Blue: #131D4B
	Magenta: #BB1A6F
	Teal: #00605D
	Gray: #C2C2C2
*/

a	{
	color:#fff;
	font-weight:bold;
	text-decoration:none;
}

a:link, a:visit	{
	text-decoration:none;
}

a:hover	{
	text-decoration:underline;
	color:#131D4B;
}

a:active	{
	text-decoration:none;
}

a img {border: none; }


/* BUTTONS ------------------------------------- */
.button_box_b {
	/*	font-size:10pt;*/
	font-weight:normal;
	color: #fff;
	text-decoration:none;
	line-height:40px;
	padding:6px 8px;
	line-height:34px;
	background-image:url(img/button_grad1_34pxh.png);
	background-repeat:repeat-x;
	/*--Shadow--*/
	-moz-box-shadow: 2px 2px 5px #000;
		-webkit-box-shadow: 2px 2px 5px #000;
		box-shadow: 2px 2px 5px #000;
	/*--Rounded corner--*/
	border-radius: 5px;
		-moz-border-radius: 5px;
		-khtml-border-radius: 5px;
		-webkit-border-radius: 5px;	
}
	
	a.button_box_b:hover	{
		color: #999;
		text-decoration:none;
		-moz-box-shadow: 1px 1px 3px #000;
			-webkit-box-shadow: 1px 1px 3px #000;
			box-shadow: 1px 1px 3px #000;
		}

/* BUTTONS ------------------------------------- */
.button_box_a {
	font-size:15px;
	font-weight:normal;
	text-decoration:none;
	color: #fff !important;
	padding: 8px 20px;
	line-height:34px;
	background-image:url(img/button_grad1_34pxh.png);
	background-repeat:repeat-x;
	/*--Shadow--*/
	-moz-box-shadow: 2px 2px 7px #000;
		-webkit-box-shadow: 2px 2px 7px #000;
		box-shadow: 2px 2px 7px #000;
	/*--rounded corner--*/
	border-radius: 5px;
		-moz-border-radius: 5px;
		-khtml-border-radius: 5px;
		-webkit-border-radius: 5px;
	}
	
	a.button_box_a:hover	{
		text-decoration:none;
		color: #999;
		-moz-box-shadow: 1px 1px 3px #000;
			-webkit-box-shadow: 1px 1px 3px #000;
			box-shadow: 1px 1px 3px #000;
		}

/*--SUBMIT FORM BUTTON STYLING--*/
input.button_box_c  {
	text-decoration:none;
		color: #333;
		padding: 5px 10px 5px 10px;
		background-color:#e1e1e1;
		border:1px solid #ccc;
		height:30px;
		font-family:Arial, Helvetica, sans-serif;
		font-size:9pt;
}

	input.button_box_c:hover {
		text-decoration: none;
		background-color:#ccc;
		font-weight:normal;
	}
	

.text, #news	{
	padding: 0;
	margin-bottom:10px;
}

/* MISC ----------------------------------------- */

#news img	{
	display:none;
}

.spacer {
	margin-left:6px;
}

/* TABLES ------------------------------------- */

.table_a {
	border-left:1px solid #333;
	border-top:1px solid #333;
}

.table_a td {
	border-right:1px solid #333;
	border-bottom:1px solid #333;
}

.details td {
	padding:14px;
}
.details th {
	padding:14px;
	border: 1px solid #ccc;
	text-align:center;
}

/* ---------------------------------------------------------- */
/* TINY MCE TEMPLATE OBJECTS -------------------------------- */

/* FLOAT IMAGES ------------------------------------- */
.image_float_left
{
	float:left;
	padding: 0 30px 30px 0;
}

.image_float_right
{
	float:right;
	padding: 0 0 30px 30px;
}

/* DIV COLUMNS - EVEN COLUMNS ------------------------------- */
div.column_cell {
	display:inline-block !important;
	border:1px solid transparent;
	padding-top:2px; /* Corrects line display issue in chrome */
	-webkit-column-break-inside: avoid; /* Stops div being split over multiple columns */
          page-break-inside: avoid;
               break-inside: avoid;
}

div.center {
	text-align:center;
}

div.column_2,
div.column_3
{
	
	-webkit-column-gap: 40px; /* Chrome, Safari, Opera */
    	-moz-column-gap: 40px; /* Firefox */
    	column-gap: 40px;
}
	
	div.column_2 {
		-webkit-column-count: 2; /* Chrome, Safari, Opera */
			-moz-column-count: 2; /* Firefox */
			column-count: 2;
	}
	
	div.column_3 {
		-webkit-column-count: 3; /* Chrome, Safari, Opera */
			-moz-column-count: 3; /* Firefox */
			column-count: 3;
	}

div.column_2 p,
div.column_3 p
{
	margin-top:0;
}

/* DIV COLUMNS - 33/50/66 Split COLUMNS  */
div.column_33_left,
div.column_66_right,
div.column_66_left,
div.column_33_right,
div.column_50_left,
div.column_50_right,
div.column_60_left,
div.column_40_right
{
	display:inline-block;
	vertical-align:top;
}
	
	div.column_50_left {
		max-width:45%;
		padding-right:38px;
	}

		div.column_50_right {
			max-width:45%;
		}
		
	div.column_33_left {
		max-width:30.5%;
		width:33%;
		padding-right:38px;
	}

		div.column_66_right {
			max-width:63%;
		}

	div.column_66_left {
		max-width:300px;
		margin-right:40px;
	}
	
		div.column_33_right {
			max-width:200px;
		}

	div.column_60_left {
		max-width:390px;
		margin-right:14px;
	}
	
		div.column_40_right {
			max-width:240px;
			margin-left:14px;
		}

/* RESPONSIVE VIDEO ------------------------------------- */
.video-container {
	position:relative;
	padding-bottom:56.25%;
	padding-top:30px;
	height:0;
	overflow:hidden;
}

.video-container iframe, .video-container object, .video-container embed {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}

/* ---------------------------------------------------------- */
/* FIX FOR SLIPPRY SLIDER DISPLAY ERROR
/* ---------------------------------------------------------- */
.slider-wrapper ul	{
	list-style-type: none;
}
/* PAGE FADE IN EFFECT */
.img_fade_in {
	opacity:0;
	-moz-transition: opacity 2s; /* Firefox 4 */
	-webkit-transition: opacity 2s; /* Safari and Chrome */
	-o-transition: opacity 2s;
	transition: opacity 2s;
}​
/* ---------- */